License: GPL-2.0-only

The following plugins belong to the License GPL-2.0-only.